Subject: Re: Il-2 for the gallery
From: "Steve Bamford ARC" <[email-masked]>
To: Héctor Alonso Saez <[email-masked]>
Date: Mon, 17 May 2004 10:06:12 -0700

Hi Hector,
I'm doing well thanks.
Thanks for sending in your Il-2 article.  I'll e-mail you when your article
goes on ARC....currently articles are taking about 3 weeks from the time
they are sent in until they go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: "Héctor Alonso Saez" <[email-masked]>
To: <[email-masked]>
Sent: Friday, April 30, 2004 9:44 AM
Subject: Il-2 for the gallery

> Dear Steve!
> How are you .I hope you are well.
>
> Well , I´Send you this photos and an article of the Il-2 I made twoo
months
> ago.
>
> This is the Text:
>
> This is my first Accurate Miniatures model kit, and I am amazing of it.
> It was a fantastic model, I only have problems with the lower wings but
with
> a lillte of plasticard I solved the problem.
>
> All my models are preshading with flat black from tamiya.First of all I
> painted the lower part of the wings , (Fs 35414) with XF-23 light blue and
> XF 25 light sea greay.
> On the upper wings , First I painted the brown (FS 30219) XF-52 Flat earth
> and XF59 desert yellow.
> Then  the light green (FS 34102) XF26 Deep Green, and XF27, finally the
dark
> grey(FS 36081) with Xf 63 german grey and XF65 field grey, all the colours
> are weathered.
>
> Then I sprayed with white in all the panels and the I made some oil
> paintings washing .
>
> I enjopyed a lot building this model.
> I hope you enjoy as I did.
>
>
> Héctor.
>
> Well Steve this is the article I encolse some photos but in more e-mails I
> send you more.
> looking forward your soonest news.
> Héctor Alonso
>
> _________________________________________________________________
> Correos más divertidos con fotos y textos increíbles en MSN Premium.
> Pruébalo gratis dos meses.
>
http://join.msn.com/?pgmarket=es-es&page=features/richmail&XAPID=1684&DI=105
5&HL=TAG6OPENINGTEXT_MSNPREMIUM_VIRUS
>